@media screen and (min-width:320px) and (max-width:800px) {

	.phoneheader{
		padding:0 15px;
		height:60px;
		line-height: 60px;
		display:block;
		position:fixed;
		top:0;
		width:100%;
		z-index:999;
	    background:rgba(255,145,30,1);
	}
	
	.phoneheader a.fl img{
          height:45px;
          margin-top:7px;
    }
    .bottomtext .fr{
        margin-top:15px;
    }
	.bigbannner{
        margin-top:60px;
    }
	.phoneheader  img.fr{
		width:28px;
		margin-top:20px;
    }
    .mobile-container{
        position:fixed;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background:rgba(0,0,0,0.5);
        display:none;
        z-index:99999;
    }
    .indexcontact .fn-clear .left{
        margin-bottom:30px;
    }
    .mobile_nav{
        position:fixed;
        top:0;
        right:0;
        left:auto;
        width:58%;
        height:100%;
        background:#fff;
        padding:0 0.12rem;
    }
    .mobile_nav .top.fn-clear{
       position: relative;
       
       padding:20px 0 35px;
       
    }
    .ranges .tab .fl p{
        font-size:14px;
    }
    .ranges{
        padding:20px 0 0px;
    }
    .ranges .list li{
        margin-bottom:20px;
    }
    .mobile_nav .top img{
        
        width:130px;
        display:block;
        margin:0 auto;
    }
 
    .mobile_nav>ul>li:nth-of-type(1)>a{
        background:none;
    }
    
    .mobile_nav .sub{
        display:none;
    }
    .mobile_nav .top a span{
        position: absolute;
        right:0.12rem;
        font-size:16px;
    font-family:PingFang SC;
    font-weight:500;
    color:rgba(134,134,134,1);
    
    }
    .mobile_nav  li{
        border-bottom:1px solid rgba(229,229,229,1);
        position: relative;
        line-height:45px;
        text-align:right;
        padding-right:10px;
    }
    .mobile_nav  li a{
        font-size:12px;
    font-family:PingFang SC;
    font-weight:500;
    color:rgba(51,51,51,1);
    display:block;
    width:100%;
    font-weight: bold;
    }

    .header{
        display:none;
    }

    .wrap{
        width:94%;
        margin:0 auto;
    }


    .indexproduct,.indexservice,.indexcontact,.abouts,.member,.showroom,.answer,.download{
        padding:20px 0 30px;
    }
    .indexproduct h2, .indexservice h2, .indexcontact h2,.ranges h2, .newarrive h2, .white h2, .brands h2,.abouts h2, .member h2, .showroom h2, .answer h2, .download h2{
        font-size:24px;
        margin-bottom:15px;
    }
    .banner .swiper-button-prev,.banner .swiper-button-next{
        height:30px;
        width:15px;
        margin-top:-15px;
    }
    .indexproduct a, .indexservice a {
        font-size:12px;
        width:150px;
        height:35px;
        line-height:35px;
    }
    .bottomtext .fr ul:first-child{
        border:none;
    }
    .indexservice ul{
        margin-top:15px;
        justify-content: center;
    }
    .indexservice li{
        width:33%;
    }
    .indexservice li .circle{
         width:100px;
         height:100px;
    }
    .indexservice li .circle img{
        max-width: 60%;
    }
    .indexservice li p{
        width:auto;
        font-size: 14px;
        height:auto;
        margin-top:10px;
    }
    .indexcontact .fn-clear{
        margin-top:15px;
    }
    .indexcontact p.font{
        font-size:16px;
        margin-bottom:10px;
    }
    .indexcontact .map{
        margin-top:10px;
    }
    .newarrive,.white{
        margin-bottom:35px;
    }
    .white, .brands {
    padding-top: 0px; 
}
.padding_bottom{
	padding-bottom: 30px !important;
}
.fristTops{
    padding-top: 60px;
}
    .indexcontact p{
        font-size:14px;

    }
    .indexcontact .left p:nth-of-type(2), .indexcontact .right p:nth-of-type(2){
    	height: auto !important;
    }
    .indexcontact .left p:nth-of-type(3), .indexcontact .right p:nth-of-type(3){
margin-bottom: 6px;
    }
    .indexcontact .left p:nth-of-type(3) img, .indexcontact .right p:nth-of-type(3) img{
    	margin-top: 0px;
    }
    .indexcontact .fn-clear .left{
        width:100%;
    }
    .indexcontact p span{
        max-width: 80%;
    }
    .bottomtext{
        padding:20px 0;
    }
    .bottomtext h2{
        font-size:16px;
        margin-bottom: 15px;
    }
    .bottomtext .wrap{
        width:94%;
        padding:0;
    }
    .bottomtext .fl,.bottomtext .fr,.abouts .left,.abouts .right,.member .left,.member .right,.showroom .left,.showroom .right{
        width:100%;
    }
    .abouts .fn-clear, .member .fn-clear{
        padding:0 3%;
    }
    .fristTops{
    margin-top: 0px;
}

    .bottomtext .fl p,.bottomtext .fr li a,.abouts .left p,.member .left p,.showroom .right p{
        font-size:14px;
    }
    .showroom .right{
        padding:0 3%;
    }
    .bottomtext .fr li{
        padding:0;
    }
    .showroom .fn-clear{
        display:block;
    }
    .indexcontact .left,.indexcontact .right{
        width:100%;
    }
    .footer .link{
        padding:20px 0;
    }
    .copy{
        line-height:20px;
        height:auto
    }
    .copy p{
        font-size:12px;
    }
    .ranges .tab .fl, .ranges .tab .fr{
        width:100%;
    }
    .ranges .tab .fr{
        padding:20px 10px;
    }
    .ranges .tab .fr p{
        width:100%;
        font-size:14px;
        margin-bottom: 10px;
    }
    .ranges .tab .fr a,.ranges .list li a,.newarrive a, .white a{
        font-size: 12px;
        height:30px;
        line-height:30px;
        width:55%;
        background: url(../images/down.png) no-repeat left 10px center/10px;
        background-color: rgba(255,145,30,1);
        margin:15px auto;
        padding-left:25px;
    }
    .ranges .list li a{
        width:70%;
        padding-left:25px;
    }
    .ranges .list ul{
        padding:0 3%;
    }
    .ranges .list li{
        width:49%;
    }
    .ranges .list li p{
        font-size:14px;
    }
    .newarrive h2{
        padding:20px 0;
    }
    .brands .swiper-container li{
        height:100px;
    }
    .brands .swiper-button-prev,.brands .swiper-button-next{
        width:20px;
        height:45px;
        margin-top:-22px;
    }
    .answer ul li{
        height:50px;
        background: url(../images/arrow2.png) no-repeat right 10px top 20px/10px;
        background-color: rgba(125,125,125,1);
    }
    .answer ul li p.qus{
        line-height:20px;
        font-size: 14px;
        padding: 0 10px;
    }
    .answer ul li.active{
        background: url(../images/arrow1.png) no-repeat right 10px top 20px/10px;
        background-color: rgba(255,145,30,1);
    }
    .answer ul li p.ans{
        padding:10px;
        font-size: 14px;
    }
    .download ul{
        padding:0 3%;
    }
    .download li{
        width:100%;
        font-size:14px;
        margin-bottom: 10px;
        line-height: 30px;
    }
    .download li span.circle{
        width:40px;
        height:38px;
    }
    .download li span.circle img{
    	width: 20px;
    }
    .footer .link img{
         width:45px;
    }
    .bigbannner{
        margin-top:60px;
    }
}

@media screen and (min-width:1200px) and (max-width:1800px) {
    .indexproduct h2, .indexservice h2, .indexcontact h2,.ranges h2, .newarrive h2, .white h2, .brands h2,.abouts h2, .member h2, .showroom h2, .answer h2, .download h2{
        font-size:40px;
        margin-bottom:30px;
	}
	
	.wrap{
		width:90%;
		margin:0 auto;
	}
    .indexservice li p{
        font-size:22px;
	}
	.indexcontact .left p:nth-of-type(2),.indexcontact .right p:nth-of-type(2){
		height:81px;
		overflow: hidden;
	}
    .indexservice li .circle{
        width:140px;
        height:140px;
    }
    .bottomtext h2{
        font-size:36px;
    }
    .indexcontact p.font{
        font-size:20px;
    }
    .ranges .tab .fr p{
        font-size: 22px;
        width: 80%;
    }
    .ranges .tab .fr a,.ranges .list li a,.newarrive a, .white a{
        font-size:20px;
        height:50px;
        line-height:50px;
    }
    .ranges .tab .fr{
        padding:20px;
    }
    .ranges .list li p{
        font-size:20px;
    }
    .ranges .list li a{
        width:240px;
    }
    .abouts .left p,.member .left p,.showroom .right p,.answer ul li p.qus,.download li{
        font-size:18px;
    }
    .banner .swiper-button-prev,.banner .swiper-button-next{
        width: 55px;
        height: 126px;
        margin-top:-63px;
    }
    .newarrive h2{
        padding:40px 0;
    }
    .bottomtext .fr li a,.bottomtext .fl p{
        font-size:20px;
    }
    .bottomtext .fl{
        width:60%;
    }
    .bottomtext .fr{
        width:38%;
    }
    .white,.brands{
        padding-top:30px;
    }
}


@media screen and (min-width:800px) and (max-width:1200px) {
    .indexproduct h2, .indexservice h2, .indexcontact h2,.ranges h2, .newarrive h2, .white h2, .brands h2,.abouts h2, .member h2, .showroom h2, .answer h2, .download h2{
        font-size:30px;
        margin-bottom:20px;
    }
    .indexservice li p{
        font-size:18px;
    }
    .indexservice li .circle{
        width:120px;
        height:120px;
    }
    .bottomtext h2{
        font-size:30px;
    }
    .indexcontact p.font{
        font-size:16px;
    }
    .ranges .tab .fr p{
        font-size: 18px;
        width: 80%;
    }
    .ranges .tab .fr a,.ranges .list li a,.newarrive a, .white a{
        font-size:16px;
        height:50px;
        line-height:50px;
    }
    .ranges .tab .fr{
        padding:20px;
    }
    .ranges .list li p{
        font-size:16px;
    }
    .ranges .list li a{
        width:240px;
    }
    .abouts .left p,.member .left p,.showroom .right p,.answer ul li p.qus,.download li{
        font-size:14px;
    }
    .banner .swiper-button-prev,.banner .swiper-button-next{
        width: 44px;
        height: 100px;
        margin-top:-50px;
    }
    .newarrive h2{
        padding:30px 0;
    }
}


@media screen and (min-width:1200px) {

	/* .abouts,.ranges{
		padding:115px 0 90px;
		
	}
	.member{
		padding:115px 0 90px;
	
	}
	.showroom{
		padding:115px 0 90px;
	}
	.answer,.download,.newarrive h2{
		padding:115px 0 75px;
	}
	.brands h2,.white h2,.newarrive h2{
		padding-top:120px;
		margin-top:-120px;
	}
	.indexproduct{
		padding:194px 0 0px;
		margin-top:-120px;
	}
	.indexservice{
		padding:214px 0  140px;
		margin-top:-120px;
    }
    .indexcontact{
        padding:160px 0  100px;
		
    } */
    .target-fix{
        position: relative;
        top:-120px;
        height:0;
        display:block;
        overflow: hidden;
    }
       
}